b_1 = 154.774367909
mu_c = 0.733441543927
A = 18.3642968913
shape = 3.44841747751
tau = 126.444285833
Ter = 335.379805267
s_r = 90.1090039947
Gsquare = 1.04404674752
ID = "Tarana_propersims_49"
best_statisic = 1.04404674752